<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="1011" id="KGk-i7-Jjw" customClass="WA_tipCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="1011"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="1011"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1. Select Album Development" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MBF-2l-xhk">
                        <rect key="frame" x="20" y="20" width="280" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="coS-zR-Tck"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tip_1" translatesAutoresizingMaskIntoConstraints="NO" id="ktD-S2-IMK">
                        <rect key="frame" x="0.0" y="51" width="320" height="260"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="260" id="r5Z-zP-h5e"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2. Select the recently saved wallpaper and click the share button" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jfX-EG-9AS">
                        <rect key="frame" x="20" y="331" width="280" height="61"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tip_2" translatesAutoresizingMaskIntoConstraints="NO" id="PTf-HN-M6e">
                        <rect key="frame" x="0.0" y="402" width="320" height="260"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="260" id="Pjn-kV-97e"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="3. Slide down and select Set Wallpaper" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="M2H-5m-mEI">
                        <rect key="frame" x="20" y="682" width="280" height="40.666666666666629"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tip_3" translatesAutoresizingMaskIntoConstraints="NO" id="mU1-Am-xBJ">
                        <rect key="frame" x="0.0" y="732.66666666666663" width="320" height="260"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="260" id="XaY-9v-rgC"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="ktD-S2-IMK" firstAttribute="top" secondItem="MBF-2l-xhk" secondAttribute="bottom" constant="10" id="4fg-K9-bVI"/>
                    <constraint firstAttribute="trailing" secondItem="jfX-EG-9AS" secondAttribute="trailing" constant="20" id="4lg-DZ-c2t"/>
                    <constraint firstItem="mU1-Am-xBJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="4nq-Vn-zFm"/>
                    <constraint firstAttribute="trailing" secondItem="PTf-HN-M6e" secondAttribute="trailing" id="7Gd-yL-d1A"/>
                    <constraint firstAttribute="trailing" secondItem="M2H-5m-mEI" secondAttribute="trailing" constant="20" id="BHy-na-ehw"/>
                    <constraint firstItem="M2H-5m-mEI" firstAttribute="top" secondItem="PTf-HN-M6e" secondAttribute="bottom" constant="20" id="Hc1-Ac-438"/>
                    <constraint firstItem="MBF-2l-xhk" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="IgB-eK-2ed"/>
                    <constraint firstItem="M2H-5m-mEI" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Jzb-os-aog"/>
                    <constraint firstAttribute="trailing" secondItem="mU1-Am-xBJ" secondAttribute="trailing" id="M5g-0i-dfO"/>
                    <constraint firstAttribute="trailing" secondItem="ktD-S2-IMK" secondAttribute="trailing" id="QQZ-7l-eDf"/>
                    <constraint firstItem="PTf-HN-M6e" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="UiD-eq-jHJ"/>
                    <constraint firstAttribute="bottom" secondItem="mU1-Am-xBJ" secondAttribute="bottom" constant="18.329999999999998" id="VoW-g0-sdX"/>
                    <constraint firstItem="ktD-S2-IMK" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="WdG-Bb-aH0"/>
                    <constraint firstItem="MBF-2l-xhk" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="ZAl-Vm-4tE"/>
                    <constraint firstItem="mU1-Am-xBJ" firstAttribute="top" secondItem="M2H-5m-mEI" secondAttribute="bottom" constant="10" id="awU-BI-jCl"/>
                    <constraint firstItem="jfX-EG-9AS" firstAttribute="top" secondItem="ktD-S2-IMK" secondAttribute="bottom" constant="20" id="hON-yT-MhT"/>
                    <constraint firstAttribute="trailing" secondItem="MBF-2l-xhk" secondAttribute="trailing" constant="20" id="jwy-bW-c8h"/>
                    <constraint firstItem="jfX-EG-9AS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="slc-az-ntz"/>
                    <constraint firstItem="PTf-HN-M6e" firstAttribute="top" secondItem="jfX-EG-9AS" secondAttribute="bottom" constant="10" id="zhO-B8-izW"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <point key="canvasLocation" x="106.87022900763358" y="329.22535211267609"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="tip_1" width="1179" height="2556"/>
        <image name="tip_2" width="230" height="500"/>
        <image name="tip_3" width="1179" height="2556"/>
    </resources>
</document>
